.blue-background
{
	background-color:#1a7bff;
	color:white;
	padding-bottom:50px;

	.steps
	{
		margin-top:25px;

		td
		{
			padding-top:0 !important;
			padding-bottom:25px !important;
		}

		.fa
		{
			margin-right:15px;
		}
	}

	.feature-title
	{
		font-size:1.5em;
		text-transform:uppercase;
		display:block;
		margin-bottom:5px;
	}

	.feature-subtitle
	{
		font-size:0.8em;
		font-family: 'Poppins', sans-serif;
		opacity:0.7;
		display:block;
	}

	.step-title
	{
		font-weight:bold;
		margin-bottom:5px;
	}

	.step-description
	{
		font-family: 'Poppins', sans-serif;
		font-size:11px;
		opacity:0.8;
	}
}

.feature
{
	margin-bottom:100px !important;

	.main-feature-text
	{
		color:$accent-color;
		font-size:30px;
		font-weight:lighter;
		margin-bottom:0
	}

	.feature-subtitle-text
	{
		font-size:11px;
		font-weight:bolder;
		color:#555;
		font-family: 'Poppins', sans-serif;
		margin-bottom:25px;
	}

	.feature-checkout-button
	{
		color:$accent-color;
		border:2px solid $accent-color;
		border-radius:50px;
		background-color:white;
		padding:5px 20px;
		font-size:12px;
		font-family:'Poppins', sans-serif;

		transition:all 250ms;
	}

	.feature-checkout-button:hover
	{
		background-color:$accent-color;
		color:white;
	}

	.col.feature-image
	{
		text-align:right;

		img
		{
			width:100%;
		}
	}

	.feature-content
	{
		margin-top:40px;
	}

	.feature-item
	{
		td
		{
			padding-top:0 !important;
			padding-bottom: 0 !important;
		}

		.feature-item-image
		{
			width:75px;
			display:inline;
			margin-right:10px;
		}

		.feature-title
		{
			display:block;
			color:$accent-color;
			font-weight:bolder;
			text-transform:uppercase;
			font-size:12px;
		}

		.feature-description
		{
			display:block; 
			font-weight:bold;
			font-size:11px;
			font-family:'Poppins', sans-serif;
			color:#666;
		}
	}
}

.go-green-background
{
	padding-top:60px;
	padding-bottom:60px;
	background-size:55%;
	background-repeat:no-repeat;
	background-position:right;
	text-align:center;
}

.go-green-image
{
	height:250px;
}

.go-green-content
{
	text-align:center;
}

.go-green-topic
{
	font-size:2em;
	color:$accent-color;
	font-weight:bold;
}

.gone-green-text
{
	color:green;
}


@media only screen and (max-width: 600px) {
   	.feature
   	{
   		text-align:center;
   	}

   	.mobile-col-space
   	{
   		margin-bottom:50px;
   	}

   	.go-green-background
   	{
   		background:white;
   		background-image:none;
   	}
}